Bug 1676171 - udis86: FTBFS in Fedora rawhide/f30 [NEEDINFO]
Summary: udis86: FTBFS in Fedora rawhide/f30
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: udis86
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F30FTBFS
TreeView+ depends on / blocked
 
Reported: 2019-02-11 22:16 UTC by Fedora Release Engineering
Modified: 2019-05-01 18:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-01 18:43:29 UTC
releng: needinfo? (scottt.tw)


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2019-02-11 22:16 UTC, Fedora Release Engineering
no flags Details
root.log (1.00 KB, text/plain)
2019-02-11 22:16 UTC, Fedora Release Engineering
no flags Details
state.log (653 bytes, text/plain)
2019-02-11 22:16 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-02-11 22:16:52 UTC
udis86 failed to build from source in Fedora rawhide/f30

https://koji.fedoraproject.org/koji/taskinfo?taskID=32505674


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
Please fix udis86 at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
udis86 will be orphaned. Before branching of Fedora 31,
udis86 will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-02-11 22:16:54 UTC
Created attachment 1533466 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Fedora Release Engineering 2019-02-11 22:16:56 UTC
Created attachment 1533467 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Fedora Release Engineering 2019-02-11 22:16:57 UTC
Created attachment 1533468 [details]
state.log

Comment 4 Fedora Release Engineering 2019-04-26 23:33:55 UTC
Dear Maintainer,

your package has not been built successfully in f30. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. Following the latest policy for such packages [2], your package
can be orphaned if this bug remains in NEW state more than 8 weeks.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/


Note You need to log in before you can comment on or make changes to this bug.